/* Tony Trinh @ VeerUp 15.8.2011 / Maddison National Workforce / IE VERSION
--------------------------------------------------------------------------- */
/*
*color: yellow; (IE7 & below), _color: orange; (IE6)
*/
/*
#navigation li {
	display: inline;
}
#newsletter .input {
	margin: -1px -5px 0 0;
}
#search .input {
	margin: -1px -5px 0 0;
}
#left li {
	display: inline;
}
#navigation a {
	_float: left; (IE6 only)
}
*/
/* IE8 fixes */
/* IE7 fixes */
/* IE6 fixes */
ul.dropdown li a { 	
	_float: left;
}
/* IE6 banner */
#ie6banner {
	width: 100%;
	color: #fff;
	background: #cc0000;
	border-bottom: 2px solid #660000;
	font: 16px Arial, Helvetica, sans-serif;
}
#ie6banner p {
	width: 640px;
	padding: 20px;
}
#ie6banner a {
	color: #ffcc00;
	text-decoration: none;
}
#ie6banner a:hover {
	text-decoration: underline;
}
